Subject: bug#16853: 24.3.50; ert-run-tests-interactively difficult to abort

From: Helmut Eller <[email-masked]>
Date: Sun, 07 Sep 2014 12:24:22 +0200

On Sun, Feb 23 2014, Helmut Eller wrote:

[...]
> It would be much less annoying if ERT would quit after the first C-g.
> This is especially important for test suites with more than 100 tests.

Has somebody time to look at this issue, please?  This bug is quite a
showstopper for me.

Helmut